vim.api.nvim_create_user_command("ListPlugins", function()
	local plugins = require("lazy").plugins()

	local f, err = io.open("plugins", "w+")
	if f then
		for _, v in ipairs(plugins) do
			local plugin = string.format("[%s](%s)\n", v.name, v.url)
			f:write(plugin)
		end

		f:close()
	else
		print("Error opening file: " .. err)
	end
end, {})
